{% extends 'layout.html.twig' %}

{% block content %}
<h3 class="header center orange-text">Mon compte à {{ project_name }}</h3>
<div class="row center">
    <p class="col s12 light">Bienvenue sur l'espace membre</p>
</div>
<div class="row center">
    <a href="{{ path('fos_user_security_login') }}" class="btn-large waves-effect waves-light">
        <i class="material-icons left">lock_outline</i>Se connecter
    </a>
</div>
<div class="row center">
    <p class=" col s12 light"> Pas encore d'identifiant ?
        <a href="{{ path('find_me') }}" class="orange-text">Créer mon compte</a>
    </p>
</div>
{% include "booking/_partial/list.html.twig" with { bucketsByDay: bucketsByDay, display_names: false } %}
{% endblock %}

{% block aftercontainer %}
<div class="center-align">
    {% image '@AppBundle/Resources/public/img/cute-elefan.png' %}
        <img class="responsive-img" src="{{ asset_url }}" alt="elefan" />
    {% endimage %}
</div>
{% endblock %}

{% block javascripts %}
<script>
    jQuery(function () {
        $(".collapsible .modal-trigger").on('click', function (e) {
            e.preventDefault();
        });
    })
    var barcode_submit_url = "{{ path('card_reader_check') }}";
</script>
<script src="{{ asset('bundles/app/js/barcode.js') }}"></script>
{% endblock %}
